#ifndef FLYHELP_H
#define FLYHELP_H

#include <QString>

#include <flyintegration_global.h>

class QWidget;

FLYINTEGRATION_EXPORT bool    flyHelpInstall(const QString &appname, const QString &helpUrl = QString());
FLYINTEGRATION_EXPORT bool    flyHelpAddPage(QWidget *w, const char *page);
FLYINTEGRATION_EXPORT void    flyHelpClose();
FLYINTEGRATION_EXPORT QWidget *flyHelpLookForWidget();
FLYINTEGRATION_EXPORT bool    flyHelpShow(QWidget *w = flyHelpLookForWidget());

#endif
